# Generated by Django 3.2.14 on 2022-10-19 07:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sales', '0016_automatedcollectionnoticessettings'),
    ]

    operations = [
        migrations.AddField(
            model_name='automatedcollectionnoticessettings',
            name='contact_type_crm_id',
            field=models.PositiveIntegerField(null=True),
        ),
    ]
